Ignore certain attachment

2014-12-04 18:37 - Anonymous

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email receiving Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

We are using the incoming email feature in Redmine, and it's working great.

However, our email signatures are using embedded images, that Redmine detach and import them when creating new features.

When communicating by email, the result is not great, each issue is polluted with a long list of attachments.

I wonder if it would be possible to ignore certain attachment when importing emails.

Thanks,

André.

Related issues:

Is duplicate of Redmine - Feature #3413: Exclude attachments from incoming em... Closed 2009-05-25

History

#1 - 2015-01-02 04:28 - Toshi MARUYAMA

- Status changed from New to Needs feedback

Andre Rodier wrote:

However, our email signatures are using embedded images,

 I don't know what embedded images you said are,

I think it is duplicate of #3413.

#2 - 2015-01-02 04:28 - Toshi MARUYAMA

- Related to Feature #3413: Exclude attachments from incoming emails based on file name added

#3 - 2015-04-14 19:29 - Jean-Philippe Lang

- Status changed from Needs feedback to Closed

- Resolution set to Duplicate

#4 - 2015-05-13 08:19 - Toshi MARUYAMA

- Related to deleted (Feature #3413: Exclude attachments from incoming emails based on file name)

#5 - 2015-05-13 08:19 - Toshi MARUYAMA

- Is duplicate of Feature #3413: Exclude attachments from incoming emails based on file name added
